/* Add Your Custom CSS Codes Here */

body {
    background-color: #90d1ef;
    /*top bg*/
    /*background-image: url("../custom/pagebg3.png");*/
    background-image: none;
}

body .rt-bg2, body .rt-bg {
    /*overlay*/
    /*background-image: url("../images/backgrounds/lightblue/overlay-pattern.png");*/
    background-image: none;
}

body .rt-bg {
    /*bottom bg*/
    /*background-image: url("../custom/bottom.jpg");*/
    /*background-image: none;*/
}

#logout-button {
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #006dcc;
    padding: 4px 14px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    border: 1px solid #bbb;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    cursor:pointer;
    margin-right: -4px;
}

#rt-top-surround {
    /*background-color: #1F2527;*/
    /*background-image: linear-gradient(#22282B, #22282B 35%, #131719);*/
    /*background-repeat: no-repeat;*/
    /*border-color: rgba(225, 225, 225, 0.1);*/
    background-color: #FFFFFF;
    background-image: none;
}

.box3 .rt-box3-btm, .rt-light .box3 .rt-box3-btm, .rt-dark .box3 .rt-box3-btm, #rt-showcase .rt-block.box3 .rt-box3-btm {
    background-image: url("../custom/box3-btm.png");
}

.box5, .rt-light .box5, .rt-dark .box5 {
    background-color: #00729C;
    background-image: url("../images/patterns/box5-bg.png");
    color: #333333;
}

#roktwittie .header , #roktwittie .tweets-follow .title{
    display: none;

}
#roktwittie .tweets-follow .content{
    margin-left:0px;
}
.sprocket-lists ul li ul {
    list-style: disc outside none !important;
}

.sprocket-lists ul li ul li {
    padding-bottom: 10px;
    margin-left: 10px;;
}

.slideshow-overlay {
    height: 200px;
    width: 100%;

    position: absolute;
    z-index: 1;

    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#00ffffff', GradientType = 0); /* IE6-9 */

}

#support-menu .nav  li  a:hover {
    background-color: #FF0000;
    text-decoration: none;
}

.component-content .login + div ul li a:before, #login-form a:before {
    content: " ";
    font-family: FontAwesome;
    margin-right: 4px;
}

.artsexylightbox {
    width: 250px !important;
}
#login-form{
    /*background-color: rgba(204, 204, 204, 0.91);*/

    /*opacity: 0.5;*/
    /*filter: alpha(opacity = 50); *//* IE7 & 8 */
/*padding:5px;*/
    /*top: -10px;*/
    /*border-radius: 10px 10px 10px 10px;*/
    /*margin-top:-10px;*/


}

#login-form a{

}

body.menu-splash-screen,
body.menu-splash-screen-2 {
    color: #FF0000;
    background-image: url(../images/splash-background.png) !important;
    background-attachment: fixed;


}

body.menu-splash-screen,
body.menu-splash-screen-2 {
    background-color: transparent;
    margin:0px !important;
    padding:0px !important;
}

.menu-splash-screen .rt-body-btm,
.menu-splash-screen-2 .rt-body-btm,
.menu-splash-screen #rt-footer-surround,
.menu-splash-screen-2 #rt-footer-surround,
.menu-splash-screen .rt-body-top,
.menu-splash-screen-2 .rt-body-top,
.menu-splash-screen #rt-top-surround,
.menu-splash-screen-2 #rt-top-surround {
    display: none;
    visibility:hidden;
}

.menu-splash-screen #rt-mainbody-surround,
.menu-splash-screen-2 #rt-mainbody-surround {
    background-color: transparent !important;
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.9);

}



.option-com-wrapper .rt-container {

    position: relative;
    width: 95%;
}

.option-com-wrapper #rt-mainbody-surround{

}

.option-com-wrapper .rt-omega{
float:right;
}


.option-com-wrapper .rt-grid-12 {
    width:100% !important;
}
.option-com-wrapper .rt-body-btm,
.option-com-wrapper #rt-footer-surround
 {
    display: none;
}

#rt-top #login-popup{
    display:none;
}
#rt-top .rt-popupmodule-button{
   text-align: right;
}
.rg-ss-title{

    visibility:hidden !important;
}




body.menu-splash-screen .rt-container,
body.menu-splash-screen-2 .rt-container {
    width: 840px;
}
body.menu-splash-screen .rt-container .rt-grid-1,
body.menu-splash-screen-2 .rt-container .rt-grid-1 {
    width: 70px;
}
body.menu-splash-screen .rt-container .rt-grid-2,
body.menu-splash-screen-2 .rt-container .rt-grid-2 {
    width: 140px;
}
body.menu-splash-screen .rt-container .rt-grid-3,
body.menu-splash-screen-2 .rt-container .rt-grid-3 {
    width: 210px;
}
body.menu-splash-screen .rt-container .rt-grid-4,
body.menu-splash-screen-2 .rt-container .rt-grid-4 {
    width: 280px;
}
body.menu-splash-screen .rt-container .rt-grid-5,
body.menu-splash-screen-2 .rt-container .rt-grid-5 {
    width: 350px;
}
body.menu-splash-screen .rt-container .rt-grid-6,
body.menu-splash-screen-2 .rt-container .rt-grid-6 {
    width: 420px;
}
body.menu-splash-screen .rt-container .rt-grid-7,
body.menu-splash-screen-2 .rt-container .rt-grid-7 {
    width: 490px;
}
body.menu-splash-screen .rt-container .rt-grid-8,
body.menu-splash-screen-2 .rt-container .rt-grid-8 {
    width: 560px;
}
body.menu-splash-screen .rt-container .rt-grid-9,
body.menu-splash-screen-2 .rt-container .rt-grid-9 {
    width: 630px;
}
body.menu-splash-screen .rt-container .rt-grid-10,
body.menu-splash-screen-2 .rt-container .rt-grid-10 {
    width: 700px;
}
body.menu-splash-screen .rt-container .rt-grid-11,
body.menu-splash-screen-2 .rt-container .rt-grid-11 {
    width: 770px;
}
body.menu-splash-screen .rt-container .rt-grid-12,
body.menu-splash-screen-2 .rt-container .rt-grid-12 {
    width: 840px;
}
body.menu-splash-screen .rt-container .rt-push-1,
body.menu-splash-screen-2 .rt-container .rt-push-1 {
    left: 70px;
}
body.menu-splash-screen .rt-container .rt-push-2,
body.menu-splash-screen-2 .rt-container .rt-push-2 {
    left: 140px;
}
body.menu-splash-screen .rt-container .rt-push-3,
body.menu-splash-screen-2 .rt-container .rt-push-3 {
    left: 210px;
}
body.menu-splash-screen .rt-container .rt-push-4,
body.menu-splash-screen-2 .rt-container .rt-push-4 {
    left: 280px;
}
body.menu-splash-screen .rt-container .rt-push-5,
body.menu-splash-screen-2 .rt-container .rt-push-5 {
    left: 350px;
}
body.menu-splash-screen .rt-container .rt-push-6,
body.menu-splash-screen-2 .rt-container .rt-push-6 {
    left: 420px;
}
body.menu-splash-screen .rt-container .rt-push-7,
body.menu-splash-screen-2 .rt-container .rt-push-7 {
    left: 490px;
}
body.menu-splash-screen .rt-container .rt-push-8,
body.menu-splash-screen-2 .rt-container .rt-push-8 {
    left: 560px;
}
body.menu-splash-screen .rt-container .rt-push-9,
body.menu-splash-screen-2 .rt-container .rt-push-9 {
    left: 630px;
}
body.menu-splash-screen .rt-container .rt-push-10,
body.menu-splash-screen-2 .rt-container .rt-push-10 {
    left: 700px;
}
body.menu-splash-screen .rt-container .rt-push-11,
body.menu-splash-screen-2 .rt-container .rt-push-11 {
    left: 770px;
}
body.menu-splash-screen .rt-container .rt-pull-1,
body.menu-splash-screen-2 .rt-container .rt-pull-1 {
    left: -70px;
}
body.menu-splash-screen .rt-container .rt-pull-2,
body.menu-splash-screen-2 .rt-container .rt-pull-2 {
    left: -140px;
}
body.menu-splash-screen .rt-container .rt-pull-3,
body.menu-splash-screen-2 .rt-container .rt-pull-3 {
    left: -210px;
}
body.menu-splash-screen .rt-container .rt-pull-4,
body.menu-splash-screen-2 .rt-container .rt-pull-4 {
    left: -280px;
}
body.menu-splash-screen .rt-container .rt-pull-5,
body.menu-splash-screen-2 .rt-container .rt-pull-5 {
    left: -350px;
}
body.menu-splash-screen .rt-container .rt-pull-6,
body.menu-splash-screen-2 .rt-container .rt-pull-6 {
    left: -420px;
}
body.menu-splash-screen .rt-container .rt-pull-7,
body.menu-splash-screen-2 .rt-container .rt-pull-7 {
    left: -490px;
}
body.menu-splash-screen .rt-container .rt-pull-8,
body.menu-splash-screen-2 .rt-container .rt-pull-8 {
    left: -560px;
}
body.menu-splash-screen .rt-container .rt-pull-9,
body.menu-splash-screen-2 .rt-container .rt-pull-9 {
    left: -630px;
}
body.menu-splash-screen .rt-container .rt-pull-10,
body.menu-splash-screen-2 .rt-container .rt-pull-10 {
    left: -700px;
}
body.menu-splash-screen .rt-container .rt-pull-11,
body.menu-splash-screen-2 .rt-container .rt-pull-11 {
    left: -770px;
}
body.menu-splash-screen .rt-container .rt-prefix-1,
body.menu-splash-screen-2 .rt-container .rt-prefix-1 {
    padding-left: 70px;
}
body.menu-splash-screen  .rt-container .rt-prefix-2,
body.menu-splash-screen-2  .rt-container .rt-prefix-2 {
    padding-left: 140px;
}
body.menu-splash-screen .rt-container .rt-prefix-3,
body.menu-splash-screen-2 .rt-container .rt-prefix-3 {
    padding-left: 210px;
}
body.menu-splash-screen .rt-container .rt-prefix-4,
body.menu-splash-screen-2 .rt-container .rt-prefix-4 {
    padding-left: 280px;
}
body.menu-splash-screen .rt-container .rt-prefix-5,
body.menu-splash-screen-2 .rt-container .rt-prefix-5 {
    padding-left: 350px;
}
body.menu-splash-screen .rt-container .rt-prefix-6,
body.menu-splash-screen-2 .rt-container .rt-prefix-6 {
    padding-left: 420px;
}
body.menu-splash-screen .rt-container .rt-prefix-7,
body.menu-splash-screen-2 .rt-container .rt-prefix-7 {
    padding-left: 490px;
}
body.menu-splash-screen .rt-container .rt-prefix-8,
body.menu-splash-screen-2 .rt-container .rt-prefix-8 {
    padding-left: 560px;
}
body.menu-splash-screen .rt-container .rt-prefix-9,
body.menu-splash-screen-2 .rt-container .rt-prefix-9 {
    padding-left: 630px;
}
body.menu-splash-screen .rt-container .rt-prefix-10,
body.menu-splash-screen-2 .rt-container .rt-prefix-10 {
    padding-left: 700px;
}
body.menu-splash-screen .rt-container .rt-prefix-11,
body.menu-splash-screen-2 .rt-container .rt-prefix-11 {
    padding-left: 770px;
}


body.option-com-wrapper .rt-body-top, body.option-com-wrapper .rt-body-btm {
    background-image: none;
}
body.option-com-wrapper .right-top-pointer, body.option-com-wrapper .left-top-pointer {
   display:none;
}

body.option-com-wrapper #rt-top-surround {
     margin: 0 -30px;
     padding-bottom: 35px;
     position: relative;
}

body.menu-splash-screen .main-surround .box2,
body.menu-splash-screen-2 .main-surround .box2 {
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    border: none;
    color: #303030;
}

.login-greeting{

}

#rt-drawer {
    position: absolute;
    z-index: 10000;
}

.option-com-wrapper  {

    min-width: 960px !important;
}
#roktwittie .status, #roktwittie .status * {
    margin:0px !important;
    padding:0px !important;
}

#roktwittie .tweets-follow .content a {
  display:inline-block;
    position:absolute;
    right:3px;
    top: 3px;
    width:32px;
    height:32px;
    text-indent: -5000px;
    background-image: url(http://csse.com.au/templates/rt_cerulean/images/icons/twitter.png);

}

#roktwittie .tweets-title-surround{
    display:none;
}